/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "VERSIONE BETA";
"About_ExpiresOn" = "Scade il";

"About_DemoVersionCaps" = "VERSIONE DIMOSTRATIVA";
"About_TrialDay" = "Prova Giorno %d di %d";
"About_TrialPeriodExpired" = "Il periodo di prova è scaduto";

"About_CorporateEditionCaps" = "EDIZIONE AZIENDALE";

"About_LicensedTo" = "Licenza concessa a";
"About_Version" = "Versione";
